@media screen and (max-width:1365px)
{
	.site_container{
		width: 100%;
	}
	.header_container{
		width: 100%;
	}



	#oltasok-box-4 .content{
		width: 100%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		justify-content: center;		
	}
	.more{
		width: auto;
	}
}

@media screen and (max-width:1150px)
{
	.search_destination{
		width: 100%;
	}
	.type-utazas .results .r-content{
		width: 100%;
	}
	.results-accordions{
		width: 85%;
	}
	.oltas-orange .content{
		width: 80%;
	}
	.travel-desc .content{
		width: 80%;
	}
	.bookbox .content p{
		line-height: inherit;
	}
	#keret-front{
		width: 100%;
	}
	.page{
		width: 100%;
	}
	.hero-in{
		width: 100%;
	}
	
	.news section{
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}	
	#jel-bottom .content{
		width: 100%;
	}	
	.more{
		bottom: -14px;
	}
	#oltasok-box-4 article{
		margin: 5px;
	}
	.row .more{
/*		width: 28%;*/
	}
	#boxes .box:hover{
		-webkit-box-shadow: 1px 0px 23px 5px rgba(0,0,0,0.75);
		-moz-box-shadow: 1px 0px 23px 5px rgba(0,0,0,0.75);
		box-shadow: 1px 0px 23px 5px rgba(0,0,0,0.75);
		transform: none;
	
	}	
	.sf-menu{
		font-size: 0.8em;
	}
	.footer_container .footer{
		width: 100% !important;
	}
	.footer_container .row-clear{
		width: 100%;
	}	
	.footer_container .row-1, .footer_container .row-2{
		padding-left: 40px;
	}
	.footer_container .row-3{
		padding-right: 40px;
		padding-left: 40px;
	}
	.footer_menu{
		padding-left: 40px;
	}
	.footer_lang{
		padding-right: 40px;
	}
	#newsletter .content{
		width: 100%;
	}
	#newsletter .content input[type="text"], #newsletter .content input[type="email"]{
		width: 40%;
	}
	#v-desc .content{
		width: 90%;
	}
	#v-desc > .content :not(.bookbox){
		width: 100%;
	}
} 
@media screen and (max-width:1053px)
{
	.search_destination input[type="submit"]
	{
		margin-top: -55px;
	}
}
@media screen and (max-width:1024px)
{
	#dateico {
		display:none !important;
	}
	.type-static .page .content{
	-webkit-column-count: auto;
    -moz-column-count: initial;
    column-count: inherit;
    -webkit-column-gap: inherit;
    -moz-column-gap: inherit;
    column-gap: inherit;
    margin-top: 65px;
	}
	.sf-menu, .top_menu_container {
		display: none;
	}
	.mobile-menu-switch, .mobile_menu_container{
		display: block !important;
	}
	nav ul ul{
		display: none; 
	}
	.mobile-menu-switch{
		position: absolute;
	    right: 21px;	
		top: 8px;	
	}
	nav{
		top: 87px; 
		position: absolute;
		right: 0px;
		width: 100%;		
	}
}
@media screen and (max-width:900px)
{
	#dateico {
		display:none !important;
	}
	#hero{
		max-height: 540px;
	}
	.hero-in{
		margin-left: inherit;
		width: 70%;
	}	
	.hero-in .content{
		width: 100%;
		padding-left: inherit;
	}
	.hero-in h3{
		font-size: 1.5em !Important;
	}
	#boxes{
		display: block;
	}
	#boxes .box{
		height: auto;
	}
	.sum{
	}
	.more{
		float: none;
		position: relative;
		bottom: auto;
	}
	.row h3{
		text-align: center;
		padding-top: 15px;
	}
	#jel-bottom .content p{
		font-size: 1.2em !important;
		padding-left: 20px;
		padding-right: 20px;
	}
	#oltasok-box-4 article{
		float: none;
		margin: 0;
		max-width: 100%;
	}
	#oltasok-box-4 article:hover{
		transform: inherit;
	}
	#v-desc #oltasok-box-4 .content{
		margin-top: 0px !important;

	}
	.step-2-next{
		margin-left: 0px !important;
	}
	.telsms{
		width: 29% !important;
	}
	.dateico:after{
	    right: 12px;
	    top: 1px;
	}
	.reject{
	    margin-left: 0px !important;
	    display: block;
	    margin-top: 50px;		
	}
    
}
@media screen and (min-width: 900px) and (max-width: 1024px)
{
	
}
@media screen and (max-width:1024px)
{
	#boxes{
		width: 80%;
		margin: 0 auto;
	}
	#boxes h3{
		font-size: 1.1em;
	}
	#boxes .box{
		position: relative;
	}
	#oltasok-box-4 .content section{
		flex-wrap: wrap !important;
	}
	.sum{
		display: block;	
	}
	.sum .txt{
		clear: both;
	}
	.sum img{
		width: 100%;
		padding-right: 0px;
	}
	.footer_container .footer{ 
		display: block;
	}
	#oltasok-box-4 article{
		float: left;
		margin: 30px;
	}
	#oltasok-box-4 .content section{
		margin-top: 0px !important;
	}
	#oltasok-box-4 .content{
		margin-top: 0px;
	}
	.indexpic img{
		width: 100%;
		max-width: 100%;
	}
	#hero{
		max-height: 540px;
	}
	.hero-in h3{
		padding-left: 30px;
		padding-right: 30px;
		font-size: 2em;
	}
	.hero-in p{
		padding-left: 30px;
		padding-right: 30px;
	}
	#dateico {
		display:none !important;
	}
}
@media screen and (max-width:675px)
{
	.footer_container .footer{
		display: block;
	}
	#hero{
		padding-top: 20%;
	}
	.hero-in{
		margin-left: inherit;
		width: 100%;
	}		
	#dateico {
		display:none !important;
	}
}
@media screen and (max-width:600px)
{
	.footer_container .footer{
		display: block;
	}
	#hero{
		padding-top: 20%;
	}
	.hero-in{
		margin-left: inherit;
		width: 100%;
	}		
	.step .buttons{
		display: block;
		width: 100%;
	}
	.type-jelentkezes #keret-front .step button{
		width: 100%;
	}
	.button-vedo{
		margin-left: 0px;
	}
	input[type="text"]{
		font-size: 1.5em !important;
	}
	.step-2 .step-active label{
	    text-align: left;
		margin-top: 24px;
		width: 100%;
	}
	.input-352{
		width: 100%;
		font-size: 1.5em;
	}
	.input-400{
		width: 100%;
	}
	.chkert{
		margin: 2px 25px 0 0;
	}
	.type-jelentkezes #keret-front .step .country{
		width: 100%;
	}
	.type-jelentkezes #keret-front .step .date-day, .date-month{
		width: 25%;
	}
	 ul.ui-autocomplete {
		 font-size: 1.5em;
	}
	.edit{
	    margin-top: -83px;	
		position: relative;
		z-index: 200;
	}
	.input-desc{
		width: 95%;
	    text-align: left;
	}
	.time-results ul li{
		max-width: 18px;
		min-width: 17px;
		margin: 2px;
		padding-right: 32px;
		padding-left: 25px;
	}
	.time-results ul{
		width: 100%;
	}
	.page select{
		font-size: 1.5em;
	}
	.step-2 input[type="checkbox"]{
		margin-left: inherit;
		float: none;
	}
	.ertesites{
		width: 240px !important;
	}
	.type-jelentkezes #keret-front .step .date-year{
		width: 25%;
	}
	#legkozelebbi{
		width: auto;
	}
	span.error{
		margin-left: 0px;
	}
	.ui-accordion .ui-accordion-content{
	    padding: 1em 2.0em !important;	
	}
	.travel-time{
		display: none;
	}
	#dateico {
		display:none !important;
	}
	#ui-id-1 {
		padding-left:0px;
	}
	
}
